
[gui]
width=500
height=211
clipboard=1
idxres=1
Exit=1
OR=0
editor=C:\Program Files (x86)\Notepad++\notepad++.exe
browser=

[searchstring]
Google=https://www.google.com/search?source=hp&q=%s&oq=%s
Yandex=https://yandex.ru/search/?text=%s
Duck=https://duckduckgo.com/?q=%s
Bing=https://www.bing.com/search?q=%s
Yahoo=https://search.yahoo.com/search?p=%s
msdn=https://learn.microsoft.com/ru-ru/search/?terms=%s&category=Documentation
FaganFinder=https://www.faganfinder.com/
Mediasova=https://search.mediasova.com/
Baidu=http://www.baidu.com/s?wd=%s

[domaingroup]
Linux=Linux
proger=Programming
Autoit=Autoit
PureBasic=PureBasic
LiveCD=LiveCD
Drawing=graphics

[Linux]
1=linux.org.ru
1=puppyrus.org
1=archlinux.org.ru

[Autoit]
1=autoitscript.com
1=autoit-script.ru

[PureBasic]
1=purebasic.fr
1=purebasic.mybb.ru
1=-
1=forums.spiderbasic.com

[proger]
1=stackoverflow.com
1=cyberforum.ru
1=cppstudio.com
1=forum.sources.ru
1=python.su
1=-
1=pastebin.com

[Drawing]
1=deviantart.com

[LiveCD]
1=usbtor.ru
1=winpe.ru
1=theoven.org
1=-
1=greenflash.su

[domain]
0=
1=purebasic.fr
1=purebasic.mybb.ru
1=cyberforum.ru
1=purebasic.fr,purebasic.mybb.ru
1=autoitscript.com/forum/
1=autoit-script.ru
1=forum.ru-board.com
1=forums.spiderbasic.com

[inurl]
1=purebasic.fr/french
2=purebasic.fr/german
3=purebasic.fr/english
